Bug 1932052 - qpdf-10.2.0 is available
Summary: qpdf-10.2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qpdf
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zdenek Dohnal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-23 19:59 UTC by Upstream Release Monitoring
Modified: 2021-03-19 19:54 UTC (History)
3 users (show)

Fixed In Version: qpdf-10.2.0-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-19 17:37:05 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-02-23 19:59:20 UTC
Latest upstream release: 10.2.0
Current version/release in rawhide: 10.1.0-2.fc34
URL: http://qpdf.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5542/

Comment 1 Upstream Release Monitoring 2021-02-23 19:59:27 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2021-02-24 13:08:11 UTC
FEDORA-2021-6d922d14ed has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-6d922d14ed

Comment 3 Fedora Update System 2021-02-24 13:31:33 UTC
FEDORA-2021-0564dbff56 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0564dbff56

Comment 4 Fedora Update System 2021-02-24 13:53:45 UTC
FEDORA-2021-f82d7803ad has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-f82d7803ad

Comment 5 Fedora Update System 2021-02-24 19:18:36 UTC
FEDORA-2021-6d922d14ed has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-6d922d14ed`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-6d922d14ed

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-02-24 21:41:55 UTC
FEDORA-2021-f82d7803ad has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-f82d7803ad`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-f82d7803ad

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-02-24 21:57:46 UTC
FEDORA-2021-0564dbff56 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0564dbff56`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0564dbff56

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 David Auer 2021-03-01 14:24:05 UTC
pikepdf < 2.7.0 has incompatibilities with this version, rendering pdfarranger useless. I'd appreciate it if you could wait with this update until pikepdf >= 2.7.0 is available on those Fedora versions.

Comment 9 David Auer 2021-03-18 11:34:17 UTC
We ended up applying a workaround upstream, therefore qpdf updates can be resumed on all supported versions once pdfarranger 1.7.1 has hit stable. Thanks!

My latest updates: https://bodhi.fedoraproject.org/users/dreua

Comment 10 Fedora Update System 2021-03-19 17:37:05 UTC
FEDORA-2021-6d922d14ed has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-03-19 19:54:47 UTC
FEDORA-2021-6d922d14ed has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.